17.5     toolbox/images/dec_risc        1.0b    :
./toolbox/images/ditherc.mexds
./toolbox/images/gif.mexds
./toolbox/images/hdfpeekc.mexds
./toolbox/images/hdfreadc.mexds
./toolbox/images/hdfwc.mexds
./toolbox/images/imhistc.mexds
./toolbox/images/rle.mexds
./toolbox/images/ungif.mexds
./toolbox/images/unrle.mexds
./toolbox/images/vmquantc.mexds
